@charset "gb2312";
/* CSS Document */

*{ margin:0px; padding:0px; text-decoration:none;font-family:"Arial","微软雅黑";}

body{
	color:#444444;
	font-size:14px;	
	text-align:left; 
	line-height:28px; }
	
html{ 
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical;
	overflow-x:hidden; 
}


a{ color:#47494a;}
a:hover{ text-decoration:none;}
a img { border:0;}
ul, ol{ margin:0 auto; padding:0px; list-style:none;}
p{ padding:0px; margin:0 auto;}

.floleft{ float:left;}
.floright{ float:right;}
.cl{ clear:both;}

.container{ width:100%; margin:0 auto; padding:0px;}

.youth_hot{ width:1000px; height:135px;margin:0 auto;}
.kp_logo{ width:210px; height:104px; float:left; padding-top:20px; }
.youth_gw{ width:450px; height:104px; float:left; margin:20px 0px 0px 10px ;}
.youth_gw2{ width:280px; height:90px; float:left; margin:30px 0px 0px 25px ;display:inline;}
.hn_topp{ font-size:12px; color:#08509a; line-height:20px;}
.youth_gw2 span{ width:218px; height:30px; float:left;border-top:#c3c3c3 1px solid;border-bottom:#c3c3c3 1px solid;border-left:#c3c3c3 1px solid; margin-top:10px;}
.jn-wby{width:160px; height:30px; float:left; border:0; line-height:30px; color:#000; text-align:left;}
.sousuo{width:60px;float:right; height:32px; background:url(youth_ssbg.gif) no-repeat;font-size:16px; text-align:center; line-height:28px; color:#fff;margin-top:10px;}
.sousuo a{ color:#fff;} 

.nav{ width:100%; height:80px; background:#141414;}
.naver{ width:1000px; height:65px; margin:0 auto; background:url(ywpd_09.jpg) no-repeat bottom left;}

.nav_list{ width:1000px; float:left;}
.nav_list li{ float:left; margin:10px 11px 0 12px; display:inline; text-align:center; line-height:65px; font-size:18px;}
.nav_list li a{ color:#FFFFFF;}
.nav_list li a:hover{ color:#ffc300;}

.concent{ width:1000px; margin:0 auto; padding:0 ;}
.top{ width:1000px; height:345px; float:left; margin-top:20px; }

.top_left{ width:620px; height:340px; float:left; }

/*带缩略图和标题的图片轮换*/
.mod18{ width: 620px; height: 340px; margin: 0px auto; position: relative; background: #f7f7f7; }
.mod18 .btn{position:absolute;width:15px;height:70px;top:260px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(prevBtn.png) no-repeat; }
.mod18 #prevTop,.mod18 #nextTop{top:100px;width:46px;height:48px;}
.mod18 #prevTop{background:url(prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(nextBtnTop.png) 0 0 no-repeat;}
.mod18 .next{right:0;background:url(nextBtn.png) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:620px;height:254px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:640px;position:absolute;left:0;bottom:0;padding:10px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.mod18 .picBox{height:254px;position:relative;overflow:hidden; }
.mod18 .picBox ul{height:254px;position:absolute;}
.mod18 .picBox li{width:620px;height:254px;}
.mod18 .listBox{ width:580px; height: 70px; margin: 0 auto; position: relative; padding: 6px 0 0px; overflow: hidden; }
.mod18 .listBox ul{height:97px;position:absolute;}
.mod18 .listBox li{width:97px;height:70px;cursor:pointer;position:relative;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:124px;height:70px;}
.mod18 .listBox li img{width:95px;height:70px;}
.mod18 .listBox .on img{width:90px;height:64px;border:3px solid #ff6600;}
.mod18 .listBox .on i{display:block;}

.top_right{ width:360px; height:345px; float:right; overflow: hidden; }
.top_biao{ width:360px; height:35px; border-bottom:solid 1px #eae9e9;}
.biao_tt{ font-size:20px; line-height:35px;}
.biao_tt a{ color:#4585d0; }

.top_news{ float:left; width:370px; margin-top:5px;}
.top_news ul { width:350px; float:left;}
.top_news li{ width:350px;  float:left; line-height:28px; background:url(ywpd_14.jpg) no-repeat left top 12px; list-style-position: outside;padding-left:10px;}
.top_news li a:hover{ color:#CB0F12; text-decoration:underline;}

.main{ width:1000px; float:left; margin-top:20px; height:295px; }

.main_left{ width:710px; height:295px; float:left; background:#f6f6f6;}
.ml_tu{ width:665px; height:243px; float:left; margin:21px 12px 0 20px; display:inline; z-index:1}
.m_zi{ float:right; width:205px; margin-right:40px;}
.m_biao{ font-size:20px; line-height:28px;}
.m_nei{ color:#666666; line-height:24px; padding-top:10px;}
.m_dian{ float:left; margin-left:65px; margin-top:10px;}

.conta2{ width:665px; height:auto; float:left; }

#slides2 {display:none;position:relative; }
.slidesjs-navigation2{float:right;margin-top:10px;padding-right:5px;}
.slidesjs-navigation2 a{font:bold 20px/normal simsun;text-decoration:none;color:#333;}
.slidesjs-navigation2 a:hover{color:#C00}
.slidesjs-pagination2{ float:right;padding-left:5px; margin-right:65px; margin-top:-8px;z-index:999;}
.slidesjs-pagination2 li{float:left;padding:0 3px;}
.slidesjs-pagination2 li a{display:block;width: 13px;height:0;padding-top:13px;background:url(pagination.png) 0 0;overflow:hidden;}
.slidesjs-pagination2 li a.active,.slidesjs-pagination2 li a:hover.active {background-position: 0 -13px}
.slidesjs-pagination2 li a:hover {background-position: 0 -26px}

.main_right{ width:265px; height:295px; float:right;}
.mr_biao{ width:265px; border-bottom:solid 1px #eae9e9; height:35px;}
.mr_tu{ float:left; margin-top:8px;}
.mr_jian{ float:left; padding-left:10px; line-height:20px; padding-top:8px;}
.mr_an{ width:265px; float:left; margin-top:10px;}

.china{ width:1000px; float:left; margin-top:15px; height:auto;}

.china_left{ width:710px;float:left; height:auto;}
.cl_guo{ width:340px; height:396px; margin-top:5px; overflow:hidden; }
.cl_biao{ width:340px; height:35px; border-bottom:solid 1px #eae9e9;}

.more{ float:right; margin:12px 8px 0 0 ;}

.tpxw_nr{ width:340px; height:185px; float:left; margin-top:15px;}
.tmt{ width:340px; height:185px; font-size:14px; margin:0 auto; position:relative;}
.tmt p{ height:45px; padding-left:10px; margin:0; line-height:22px;vertical-align:middle;  color:#ffffff; z-index:1; position:absolute; left:0; bottom:0;}
.tmt p a{ color:#ffffff;  }
.tmt p a:hover{ text-decoration:underline; color:#ffffff;}
.tmt01{ width:100%; height:45px; background:#000000; opacity:0.6; filter:alpha(opacity=60);  -moz-opacity:0.6;  -khtml-opacity: 0.6; opacity: 0.6; position:absolute; left:0; bottom:0;}

.china_news{ float:left; width:330px; margin-top:15px;} 
.china_news ul { width:330px; float:left;}
.china_news li{ width:330px;  float:left; line-height:24px; background:url(ywpd_14.jpg) no-repeat left top 10px; list-style-position: outside;padding-left:10px;}
.china_news li a:hover{ text-decoration:underline;}

.tech{ width:710px; height:210px; float:left; border-top:solid 1px #eae9e9; border-bottom:solid 1px #eae9e9; margin-top:20px;}
.tech_st{ width:710px; height:170px; float:left; margin:30px 0  0 0; display:inline; }

.st_wai{ width:220px;  position:relative;}
.st_news{ width:220px; float:left; position:relative;}
.st_nei{ width:205px; float:left; line-height:20px; padding-top:6px; list-style-position: outside;padding-left:15px;}
.st_piao{ width:98px; height:24px; position: absolute; top:-14px; left:0; background:url(ywpd_11.png) no-repeat;}

.piao_zi{color:#4585d0; font-size:20px; line-height:24px; text-indent:5px;}
.piao_zi a{color:#4585d0;}
.ml25{ margin-left:25px; display:inline;}

.china_right{ width:265px; float:right; height:auto;}

.cr_ads{ width:265px; height:100px; float: left;}
.right_now{ width:263px; float:left; margin-top:20px; border:solid 1px #eae9e9; height:910px; overflow:hidden;}
.rt_now{ float:left;}
.biao_now a{ font-size:20px; line-height:35px;color:#4585d0; padding-left:5px; }

.rn_news{ width:250px; float:left; margin:5px 5px 0 5px; display:inline;}
.rn_news ul{ width:245px; float:left;}
.rn_news li{ width:245px;  float:left; line-height:24px; list-style-position: outside;padding-left:5px; border-top:solid 1px #eae9e9; padding-bottom:6px; padding-top:3px;}
.date{ float:right; font-size:12px; color:#c9c3c3; line-height:20px;}

.photo{ width:1000px; float:left; margin-top:20px;  height:300px; }

/*底部图片轮换css*/
.conta{ width:465px; height:auto; float:left; }
#slides {display:none;position:relative;}
.slidesjs-navigation{float:right;margin-top:10px;padding-right:5px;}
.slidesjs-navigation a{font:bold 20px/normal simsun;text-decoration:none;color:#333;}
.slidesjs-navigation a:hover{color:#C00}
.slidesjs-pagination{float:left;margin-top:15px;padding-left:5px;}
.slidesjs-pagination li{float:left;padding:0 3px;}
.slidesjs-pagination li a{display:block;width: 13px;height:0;padding-top:13px;background:url(pagination.png) 0 0;overflow:hidden;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active {background-position: 0 -13px}
.slidesjs-pagination li a:hover {background-position: 0 -26px}

.tpxw_nr2{ width:465px; height:225px; float:left;}
.tmt2{ width:465px; height:225px; font-size:14px; margin:0 auto; position:relative;}
.tmt2 p{ height:30px; padding-left:10px; margin:0; line-height:30px;vertical-align:middle;  color:#ffffff; z-index:1; position:absolute; left:0; bottom:0;}
.tmt2 p a{ color:#ffffff;  }
.tmt2 p a:hover{ text-decoration:underline; color:#ffffff;}
.tmt02{ width:100%; height:30px; background:#000000; opacity:0.6; filter:alpha(opacity=60);  -moz-opacity:0.6;  -khtml-opacity: 0.6; opacity: 0.6; position:absolute; left:0; bottom:0;}

.ph_mod{ width:220px; height:265px; float:left; overflow:hidden;}
.mod_tu{ float:left; width:220px; }
.mod_jian{ float:left; padding-left:10px; line-height:20px; padding-top:8px;}
.mod_news{ float:left; width:220px; margin-top:10px;} 
.mod_news ul { width:210px; float:left;}
.mod_news li{ width:210px;  float:left; font-size:12px; line-height:22px; background:url(ywpd_14.jpg) no-repeat left top 8px; list-style-position: outside;padding-left:10px;}
.mod_news li a:hover,.pr_news li a:hover{ text-decoration:underline;}

.ph_right{ width:265px; height:265px; float:right;}
.pr_top{ width:265px; float:left;}
.pr_tu{ width:125px;}
.pr_jian{ float:left; line-height:20px; font-size:12px;}
.pr_news{ float:left; width:265px; margin-top:8px;} 
.pr_news ul { width:255px; float:left;}
.pr_news li{ width:255px;  float:left; font-size:12px; line-height:22px; background:url(ywpd_14.jpg) no-repeat left top 8px; list-style-position: outside;padding-left:10px;}




/*bottom样式*/
.youth_ws{width:100%; background:url(http://news.youth.cn/images/youth_sjy_64.jpg) repeat-x;  padding:0; margin-top:20px;}
.youth_copyright{ width:1000px; margin:0 auto; padding-top:30px;}
.youth_copyright span{ width:700px; padding:10px 10px 0px 0px; color:#999;  float:left; text-align:right; line-height:36px;}
.youth_copyright span a{  color:#999; }
.youth_copyright p a{color:#0b4d97;}
.youth_copyright p a:hover{ color:#857f81;}
.youth_copyright p{ text-align:center;  line-height:40px; color:#0b4d97;}